/* CSS Document 669999*/
body{background-color:#000000; margin:0px; text-align:center;}
#container{width:1000px; height:100%; margin: 0 auto; text-align:left;}
#content{position:absolute; width:1000px; height:1200px; background-color: #222222; border: 1px solid #cccccc;}
div{border:0px; margin:0px; padding:0px;}
iframe{background-color:#222222;}	
a:link{
	font-size:14px;
	font-family:Sans-Serif;
   font-weight:normal;
	color:#FFffff; 
	text-decoration:none;
}
a:visited{font-size:14px;
	font-family:Sans-Serif;
   font-weight:normal;
	color:#FFffff;
	text-decoration:none;
	 }
a:hover{font-size:14px;
	font-family:Sans-Serif;
   font-weight:normal;
	color:#00ff00;
	text-decoration:none;
	 }	 
a:active{font-size:14px;
	font-family:Sans-Serif;
   font-weight:normal;
	color:#FFffff;
	text-decoration:none;
	 }
h1{
	font-size:16px;
	font-family:Sans-Serif;
   font-weight:bold;
	vertical-align:text-top;
	color:#000000;
}
h2{
	font-size:15px;
	font-family:Serif;
    font-weight:normal;
	vertical-align:text-top;
	color:#ffffff;
}
h3{
	font-size:14px;
	font-family:sans-Serif;
    font-weight:bold;
	vertical-align:text-top;
	color:#003300;
}
/*text content paragraph*/
p{ 
	text-indent:20px;
	text-align:left;
	font-size:14px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#000000;
	border:0px; margin:0px; padding:0px;
}
.psmall{ 
	text-indent:0px;
	text-align:left;
	font-size:14px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#000000;
	border:0px; margin:0px; padding:0px;
}

#menu{
	position: absolute; 
	left:15px; 
	top:147px; 
	width: 920px; 
	height:25px;
	text-align:center;
	z-index: 9;
}
#menubgrnd{
	position: absolute; 
	left:1px; 
	top:1px; 
	width: 918px; 
	height: 23px; 
	filter: alpha(opacity=60); 
	opacity: .60; 
	background-color: #999999; 
	border:1px inset #ffffff;
}
#menutextbox{
	position: absolute; 
	left:0px; 
	top:3px; 
	width:920px; 
	height:18px; 
	text-align: center;
}
#print_friendly{
	position:absolute;
	left:948px;
	top:147px;
	width:36px;
	height:29px;
	z-index:125;
	border:1px solid #FF7D00;
}
#facebook{
	position:absolute;
	left:910px;
	top:147px;
	width:28px;
	height:28px;
	z-index:300;
	
}

a.menuoff{
	font-size:15px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#FF7D00;
	text-decoration:none;
	cursor:pointer;
} 
a.menuoff:link{color:#FF7D00;}
a.menuoff:visited{color:#FF7D00;}
a.menuoff:hover{color:#FF7D00;}	 
a.menuoff:active{color:#FF7D00;}
	 
a.menuon{
	font-size:15px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#ffffff; 
	text-decoration:none;
} 
a.menuon:link{font-size:15px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#ffffff; }
a.menuon:visited{font-size:15px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#ffffff; }
a.menuon:hover{font-size:15px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#00ff00;}	 
a.menuon:active{font-size:15px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#ffffff; }

a.imglink{
	font-size:15px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#FF7D00;
	text-decoration:none;
} 
a.imglink:link{color:#FF7D00;}
a.imglink:visited{color:#FF7D00;}
a.imglink:hover{color:#00ff00;}	 
a.imglink:active{color:#FF7D00;}

a.print{border:1px solid #00ff00;} 
a.print:link{border:1px solid #00ff00;}
a.print:visited{border:1px solid #00ff00;}
a.print:hover{border:1px solid #ff0000;}	 
a.print:active{border:1px solid #00ff00;}

a.h1link{font-size:13px;font-family:Sans-Serif;font-weight:bold;color:#0000ff;text-decoration:none;}  
a.h1link:link{font-size:13px;font-family:Sans-Serif;font-weight:bold;color:#0000ff;text-decoration:none;}
a.h1link:visited{font-size:13px;font-family:Sans-Serif;font-weight:bold;color:#0000ff;text-decoration:none;}
a.h1link:hover{font-size:13px;font-family:Sans-Serif;font-weight:bold;color:#774516;text-decoration:none;}	 
a.h1link:active{font-size:13px;font-family:Sans-Serif;font-weight:bold;color:#0000ff;text-decoration:none;}

#bgrnd{position:absolute; border:1px inset #ffffff; left:15px; top:180px; filter: alpha(opacity=100); opacity: 1; z-index: 2;}

.textcont{position:absolute; border:1px solid #ffffff; z-index:20;}
.alphabox{position:absolute; filter: alpha(opacity=70); opacity: .70;}
.textbox{position:absolute;  z-index: 2; }

.logo{position:absolute;  left:10px; top:10px; width:125px; height:125px; z-index:5000;}

#textcont2{position:absolute; left:30px; top:1040px; width:950px; z-index:20;}

#logobox{position: absolute; overflow: auto; left:60px; top:10px; width:420px; height:133px; text-align: center; font-style: normal; font-weight: bold; font-family: serif; font-size: 15px; color: #ffffff;}

#addressbox{position: absolute; left:60px; top:65px; width:420px; height:120px; text-align: center; font-style: normal; font-weight: bold; font-family: sans-serif; font-size: 11px; color: #ffffff;}
#memberships_box{position:absolute; left:15px;text-align:center; font-size:13px; color:#ffffff; width:970px; height:100px; border:1px solid #666666;}

.bookbtn{position: absolute; width:200px; height:18px; text-align: center; font-style: normal; font-weight: bold; font-family: sans-serif; font-size: 15px; color: #ffffff; background-color:#222222; border:1px outset #00ff00;z-index:300;}

#slideshowdiv0{position:absolute; left:412; top:5px; width: 180px; height: 120px;  border:1px solid #000000; z-index: 105;}
#slideshowdiv1{position:absolute; left:609px; top:5px; width: 180px; height: 120px;  border:1px solid #000000; z-index: 105;}
#slideshowdiv2{position:absolute; left:804px; top:5px; width: 180px; height: 120px;  border:1px solid #000000; z-index: 105;}

#imgbox0{position:absolute; left:485px; top:180px; z-index: 2; height:380px;  }
#imgbox1{position:absolute; left:485px; top:580px; z-index: 2; height:380px; }

#copyright{position:absolute; left:1px; width:998px; height: 16px; text-align: center; z-index: 201;}
.black_text{color:#000000;} 
.white_text{color:#ffffff;}
.orange_text{color:#FF7D00;}

